wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: libfiu  ]

Pakiet: libfiu-dev (1.1-1 i inne)

Odnośniki dla libfiu-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libfiu:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

userspace fault injection framework (development libraries)

libfiu is a C library for fault injection. It provides functions to mark "points of failure" inside your code (the "core API"), and functions to enable/disable the failure of those points (the "control API").

This package contains the development libraries and documentation in HTML and reStructuredText formats.

Znaczniki: Rozwój oprogramowania: Biblioteki, Rola: Biblioteka deweloperska

Inne pakiety związane z libfiu-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libfiu-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1.1-1+b2 30,1 KiB126,0 KiB [lista plików]
arm64 1.1-1+b1 30,3 KiB129,0 KiB [lista plików]
armel 1.1-1+b1 28,5 KiB114,0 KiB [lista plików]
armhf 1.1-1+b1 28,3 KiB110,0 KiB [lista plików]
i386 1.1-1+b1 30,9 KiB121,0 KiB [lista plików]
mips64el 1.1-1+b1 31,3 KiB143,0 KiB [lista plików]
mipsel 1.1-1+b1 30,8 KiB125,0 KiB [lista plików]
ppc64el 1.1-1+b1 32,9 KiB141,0 KiB [lista plików]
s390x 1.1-1+b1 29,4 KiB127,0 KiB [lista plików]